## ocaml-duration 0.2.0

=== debian/changelog ===
ocaml-duration (0.2.0-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:20:54 +0100

ocaml-duration (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000750)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 13:56:02 +0100
