=== debian/control ===
Source: ocaml-duration
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-duration
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-duration.git
Homepage: https://github.com/hannesm/duration

Package: libduration-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: conversions to various time units for OCaml (dev)
 A duration is represented in nanoseconds as an unsigned 64 bit
 integer. This has a range of up to 584 years. Functions provided
 check the input and raise on negative or out of bound input.
 .
 This package contains development files.

Package: libduration-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: conversions to various time units for OCaml (runtime)
 A duration is represented in nanoseconds as an unsigned 64 bit
 integer. This has a range of up to 584 years. Functions provided
 check the input and raise on negative or out of bound input.
 .
 This package contains runtime files.
