=== debian/watch ===
version=4
https://github.com/hannesm/duration/releases .*duration-v?([0-9.]+)\.tbz
