## ocaml-duration 0.2.1

=== debian/changelog ===
ocaml-duration (0.2.1-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 21 Jan 2023 10:05:02 +0100
