=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  ocaml-nox,
  ocaml-dune,
  dh-ocaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-duration
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-duration.git
